FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
dbtypeinfo Member List

This is the complete list of members for dbtypeinfo, including all inherited members.

precision (defined in dbtypeinfo) | dbtypeinfo |
scale (defined in dbtypeinfo) | dbtypeinfo |